﻿/* Fuentes usadas
Oswald:400;700 Source+Sans+Pro:400;700
font-family: 'Oswald', sans-serif;
font-family: 'Source Sans Pro', sans-serif;
*/

/* <INTRO> */
#fIntro {
    padding-top: 2rem;
    padding-bottom: 0rem;
}

    #fIntro .lead {
        padding-bottom: 5rem;
    }

    #fIntro .cuadro1 {
        padding-top: 1rem;
        padding-right: 1rem;
        padding-bottom: 3rem;
    }

    #fIntro .cuadro1 h5 {
        color: #AD172B;
        font-weight: 700;
    }

        #fIntro .cuadro1 p {
            padding-top: 1rem;
        }

    #fIntro ul li {
        padding-bottom: 1rem;
    }


@media only screen and (max-width: 992px) {

    #fIntro {
        padding-top: 2rem;
        padding-bottom: 0rem;
    }
        #fIntro .lead {
            padding-bottom: 3rem;
        }

}
/* </INTRO> */

/* <INTRO 2> */
#fIntro2 {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-image: linear-gradient(to top, #e7eaeb, #edeff0, #f3f4f5, #f9fafa, #ffffff, #ffffff, #ffffff);
}

fIntro2 .lead {
    padding-bottom: 4rem;
}

#fIntro2 .cuadro1 {
    padding-top: 1rem;
    padding-right: 3rem;
    padding-bottom: 3rem;
}

    #fIntro2 .cuadro1 h5 {
        color: #AD172B;
        font-weight: 700;
    }

    #fIntro2 .cuadro1 p {
        padding-top: 1rem;
    }



@media only screen and (max-width: 992px) {

    #fIntro2 {
        padding-top: 2rem;
        padding-bottom: 0rem;
    }

        #fIntro2 .lead {
            padding-bottom: 3rem;
        }
}
/* </INTRO 2> */


/* <CONTENIDO> */

#SContenido {
    background: url('/images/fondo-triangulos-01.svg');
    background-size: cover;
    height:5rem;
}

#fContenido {
    padding-top: 4rem;
    padding-bottom: 4rem;
    background-image: linear-gradient(to bottom, #e7eaeb, #edeff0, #f3f4f5, #f9fafa, #ffffff, #ffffff, #ffffff);
}

    #fContenido .lead {
        color: #000;
    }

    #fContenido .columna1 {
        padding-right: 2rem;
    }

    #fContenido ul li {
        padding-bottom: 1rem;
        color: #7F7F7F;
    }

@media only screen and (max-width: 992px) {

    #fContenido {
        padding-top: 3rem;
        padding-bottom: 4rem;
    }
        #fContenido .columna1 {
            padding-right: 1rem;
            padding-bottom: 3rem;
        }

}
/* </CONTENIDO> */




/* <ADICIONAL1> */
#fAdicional1 {
    padding-top: 6rem;
    padding-bottom: 3rem;
}

    #fAdicional1 .lead {
        padding-bottom: 3rem;
    }

    #fAdicional1 .cuadro1 {
        padding-top: 1rem;
        padding-right: 3rem;
        padding-bottom: 3rem;
    }

        #fAdicional1 .cuadro1 .icono {
            padding-bottom: 1rem;
        }

    #fAdicional1 ul li {
        padding-bottom: 1rem;
        color: #7F7F7F;
    }

    #fAdicional1 .logoTitulo {
    }



@media only screen and (max-width: 992px) {
    #fAdicional1 {
        padding-top: 3rem;
        padding-bottom: 0rem;
    }
        #fAdicional1 .lead {
            padding-bottom: 1rem;
        }
        #fAdicional1 .cuadro1 {
            padding-right: 2rem;
            padding-left: 2rem;
            padding-bottom: 2rem;
        }

}
/* </ADICIONAL1> */

/* <ADICIONAL2> */
#SAdicional2 {
    background: url('/images/fondo-triangulos-01.svg');
    background-size: cover;
    height: 5rem;
}

#fAdicional2 {
    padding-top: 6rem;
    padding-bottom: 3rem;
    background-image: linear-gradient(to bottom, #e7eaeb, #edeff0, #f3f4f5, #f9fafa, #ffffff, #ffffff, #ffffff);
}

    #fAdicional2 .lead {
        padding-bottom: 3rem;
    }

    #fAdicional2 .columna1 {
        padding-right: 2rem;
    }

    #fAdicional2 ul li {
        padding-bottom: 1rem;
        color: #7F7F7F;
    }



@media only screen and (max-width: 992px) {

    #fAdicional2 {
        padding-top: 3rem;
        padding-bottom: 4rem;
    }

        #fAdicional2 .columna1 {
            padding-right: 1rem;
            padding-bottom: 3rem;
        }
        #fAdicional2 .lead {
            padding-bottom: 1rem;
        }

}
/* </ADICIONAL2> */


/* <CLIENTES LOGOS> */
.slick-slide {
    margin: 0px 20px;
}

    .slick-slide img {
        width: 100%;
    }

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

    .slick-list:focus {
        outline: none;
    }

    .slick-list.dragging {
        cursor: pointer;
        cursor: hand;
    }

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

    .slick-track:before,
    .slick-track:after {
        display: table;
        content: '';
    }

    .slick-track:after {
        clear: both;
    }

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

/* </CLIENTES LOGOS> */




/* <ACORDEON> */

#fAdicional2 .acordeones .columna1 {
    padding-right: 3rem;
}

#fAdicional2 .acordeones .card-header {
    padding: 1.25rem 1.25rem .75rem 1.25rem;
    margin-bottom: 0;
    background-color: transparent;
    border-bottom: 1px solid #E7EAEB;
}

#fAdicional2 .acordeones .card-header .btn {
    color: #000 !important;
    padding: 0rem !important;
    padding-bottom: 1rem !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 600 !important;
    font-size: 105% !important;
    text-decoration: none;
    text-align: left !important;
}

#fAdicional2 .acordeones .card-header .btn:hover {
    text-decoration: none;
    color: #AD172B !important;
}


#fAdicional2 .acordeones .card .card-body {
    padding: 2rem 2rem !important;
    color: #7F7F7F !important;
}
#fAdicional2 .acordeones .fotos {
    padding-top: 5rem;
}

@media only screen and (max-width: 992px) {

    #fAdicional2 .acordeones .columna1 {
        padding-right: 1rem;
        padding-bottom: 3rem;
    }

    #fAdicional2 .acordeones .fotos {
        padding-top: 1rem;
    }

}
/* </ACORDEON> */

/* <SECCION CONTACTO> */
#DatosContacto .cuadro1 {
}

    #DatosContacto .cuadro1 p {
        padding-top: 0rem;
    }

#DatosContacto p {
    padding-top: .3rem;
    font-family: 'Oswald', sans-serif !important;
    font-weight: 700 !important;
    line-height: 1.2;
}

#DatosContacto a {
    color: #000 !important;
}

    #DatosContacto a:hover {
        color: #AD172B !important;
    }

@media only screen and (max-width: 992px) {

    #DatosContacto {
        padding-bottom: 0rem;
    }

        #DatosContacto .cuadro1 {
            padding-bottom: 2rem;
        }
}
/* </SECCION CONTACTO> */


/* <FORMULARIOS> */
.error {
    color: #AD172B;
}
/* </FORMULARIOS> */




/* <EXPO> */

#fSlogan {
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: #000;
    color: #fff;
    font-family: 'Oswald', sans-serif !important;
    font-weight: 700 !important;
}

/* </EXPO> */